{
  "name": "website",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev --host",
    "build": "astro build",
    "preview": "astro preview --host",
    "astro": "astro",
    "lint": "prettier --check . && eslint .",
    "format": "prettier --write ."
  },
  "dependencies": {
    "@astrojs/node": "^9.5.1",
    "@astrojs/svelte": "^7.2.4",
    "@iconify-json/fa-brands": "^1.2.2",
    "@iconify-json/heroicons": "^1.2.3",
    "@iconify/tailwind4": "^1.2.0",
    "@tailwindcss/vite": "^4.1.18",
    "astro": "^5.16.6",
    "bcrypt": "^6.0.0",
    "daisyui": "^5.5.14",
    "drizzle-orm": "^0.45.1",
    "mysql2": "^3.16.0",
    "nanostores": "^1.1.0",
    "pino": "^10.1.0",
    "sass-embedded": "^1.97.1",
    "skinview3d": "^3.4.1",
    "tailwindcss": "^4.1.18",
    "typescript": "^5.9.3"
  },
  "devDependencies": {
    "@types/bcrypt": "^6.0.0",
    "@typescript-eslint/parser": "^8.52.0",
    "eslint": "^9.39.2",
    "eslint-plugin-astro": "^1.5.0",
    "eslint-plugin-svelte": "^3.13.1",
    "globals": "^17.0.0",
    "prettier": "^3.7.4",
    "prettier-plugin-astro": "^0.14.1",
    "prettier-plugin-svelte": "^3.4.1",
    "svelte": "^5.46.1",
    "typescript-eslint": "^8.52.0"
  }
}
